# CI/CD: Advanced workshop

## Development 

Test for merge results work here.

Have [docker installed](https://www.docker.com/products/docker-desktop) on your computer. Inside the root of this project run `docker-compose up`
